\documentclass[a4paper, 12pt, parskip=half]{scrartcl}

%Useful packages
%---------------
%############################################################
%do not change these two packages
%including graphics -- used for the title page
\usepackage{graphicx}
%can be used to change line spaces -- used for the title page
\usepackage{setspace}
%############################################################


%german symbols
\usepackage[latin1]{inputenc}
%german hyphenation
\usepackage{ngerman}
%useful package for equation environments
\usepackage{amsmath}


\title{Titel der Teil\"ubung}
\author{Gruppe XX}
\date{Datum der Teil\"ubung}


\begin{document}

%it is useful to use one file for an exercise. first one is the
%title page
\input{01_Deckblatt}

%reset page numbering
\newpage
\setcounter{page}{1}

\section{Test\"uberschrift}

Lorem ipsum...
%insert exercises here

\end{document}
